Keep testing against node 4 on 2.2.x
authorDarryl Pogue <darryl@dpogue.ca>
Sat, 2 Jun 2018 06:19:27 +0000 (23:19 -0700)
committerDarryl Pogue <darryl@dpogue.ca>
Sat, 2 Jun 2018 06:19:27 +0000 (23:19 -0700)
.travis.yml
appveyor.yml

index 25b631d..b4e310d 100644 (file)
@@ -3,6 +3,7 @@ sudo: false
 git:
   depth: 10
 node_js:
+  - "4"
   - "6"
   - "8"
   - "10"
index f34dfbd..5302ae0 100644 (file)
@@ -3,6 +3,7 @@
 
 environment:
   matrix:
+  - nodejs_version: "4"
   - nodejs_version: "6"
   - nodejs_version: "8"
   - nodejs_version: "10"